/*
Theme Name:     oakdale Child
Template:       oakdale
Version:        1.1
*/
@import url("../oakdale/style.css");
#friends-camp{
	display:none;	
}
#friends-of{
	text-align:center;	
}
.greennature-action-ads-item .action-ads-divider{
	width:100%;	
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"]{
	height:55px!important;	
}
.greennature-type-2-bg{
	height:auto!important;	
}
input[type="text"], input[type="email"], input[type="password"], textarea, select{
    font-size: 13px;
    height: 55px;
    padding: 19px;
    width: 100%;
	 background-color: #f7f7f7;
	  border: 0 none;
}
.greennature-box-with-icon-item {
    padding: 10px 30px;
}
.greennature-accordion-item.style-1 .accordion-title i{
	width:auto;
	height:auto;	
}
form{
	padding-top:0px;
	margin-top:0px;	
}
.greennature-box-with-icon-item > i{
	margin-bottom:15px;	
}
.section-container{
	width:100%;	
}
.content-wrapper {
	padding-top:30px;	
}
.title-tour{
	font-size:30px;
	text-transform:uppercase;
	color:#000;	
}
.greennature-post-author{
	display:none;	
}
.burial-search input{
	width:80%;	
}
input::-moz-placeholder {
    color: #636363!important;
}
input[type="text"], input[type="email"], input[type="password"], textarea{
	padding:15px;
	color:#636363!important;	
}
.greennature-action-ads-item .action-ads-title{
	font-size:30px;	
}
.greennature-navigation-wrapper, .greennature-logo-right-text {
    margin-top: 50px;
}
.greennature-item-title{
	font-family: 'Cookie', cursive!important;
	font-size:40px!important;
}
#greennature-parallax-wrapper-2 .greennature-item-title{
	color:#421602!important;	
}

.greennature-page-title-wrapper .greennature-page-title{
	font-family: 'Cookie', cursive!important;
	text-transform:none!important;
	font-weight:normal;
	font-size:55px;
}
.greennature-accordion-item.style-1 .accordion-title i.icon-minus {
    background-color: #421602!important;
}
table tr td{
	text-align:left;	
}
.greennature-image-frame-item {
    text-align:inherit;
}
.top-navigation-left-text a {
	color:#959595!important;	
}
.top-navigation-left-text a:hover {
	color:#fff!important;	
}
.greennature-blog-grid .greennature-blog-title {
    font-size: 17px;
}